/*[common]*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body,html{margin:0;width:100%;height:100%;}
body{font-family:Roboto, Arial;}
body *{color:inherit;}
input{outline:none;font-family:inherit;font-size:inherit;}
textarea{resize:vertical;outline:none;font-family:inherit;font-size:inherit;}
select{outline:none;font-family:inherit;font-size:inherit;color:inherit;}
button{outline:none;font-family:inherit;font-size:inherit;cursor:pointer;}
img{outline:none;border:none;}
a{text-decoration:none;cursor:pointer;}
/*[/common]*/

/*[placeholder]*/
::-webkit-input-placeholder{color:#8b989e;opacity:1;}
::-moz-placeholder{color:#8b989e;opacity:1;}
:-ms-input-placeholder{color:#8b989e;opacity:1;}
::placeholder{color:#8b989e;opacity:1;}
/*[placeholder]*/

/*[contacts]*/
.i-whatsapp-w{display:flex;gap:8px;position:relative;}
.i-whatsapp-w .wa{display:block;width:16px;height:16px;background:no-repeat center center / contain;}
.i-whatsapp-w .wa{background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.601 2.32606C12.8676 1.58555 11.9941 0.998501 11.0314 0.599149C10.0688 0.199797 9.03621 -0.00386082 7.994 5.54251e-05C3.627 5.54251e-05 0.068 3.55806 0.064 7.92606C0.064 9.32506 0.43 10.6861 1.121 11.8911L0 16.0001L4.204 14.8981C5.36649 15.5323 6.66976 15.8641 7.994 15.8631H7.998C12.366 15.8631 15.924 12.3051 15.928 7.93306C15.9289 6.89112 15.7237 5.85929 15.3241 4.897C14.9246 3.9347 14.3396 3.06095 13.601 2.32606ZM7.994 14.5211C6.81318 14.5201 5.65423 14.2024 4.638 13.6011L4.398 13.4571L1.904 14.1111L2.57 11.6781L2.414 11.4271C1.75381 10.3774 1.40465 9.16208 1.407 7.92206C1.407 4.29606 4.364 1.33806 7.998 1.33806C8.86374 1.3365 9.72123 1.50633 10.521 1.83775C11.3208 2.16916 12.0471 2.65562 12.658 3.26906C13.2709 3.8802 13.7568 4.6066 14.0877 5.40638C14.4186 6.20617 14.5879 7.06352 14.586 7.92906C14.582 11.5681 11.625 14.5211 7.994 14.5211ZM11.609 9.58706C11.412 9.48806 10.439 9.00906 10.256 8.94106C10.074 8.87606 9.941 8.84206 9.811 9.04006C9.678 9.23705 9.298 9.68606 9.184 9.81505C9.07 9.94806 8.952 9.96305 8.754 9.86506C8.557 9.76505 7.918 9.55706 7.162 8.88006C6.572 8.35506 6.177 7.70506 6.059 7.50806C5.945 7.31006 6.048 7.20406 6.147 7.10506C6.234 7.01706 6.344 6.87305 6.443 6.75906C6.543 6.64506 6.576 6.56106 6.641 6.42906C6.706 6.29506 6.675 6.18106 6.626 6.08206C6.576 5.98306 6.181 5.00606 6.014 4.61206C5.854 4.22306 5.691 4.27706 5.569 4.27206C5.455 4.26506 5.322 4.26506 5.189 4.26506C5.08858 4.26761 4.98976 4.29087 4.89873 4.33337C4.80771 4.37587 4.72644 4.4367 4.66 4.51206C4.478 4.71006 3.969 5.18906 3.969 6.16606C3.969 7.14305 4.679 8.08206 4.779 8.21506C4.877 8.34806 6.173 10.3471 8.162 11.2071C8.632 11.4121 9.002 11.5331 9.291 11.6251C9.766 11.7771 10.195 11.7541 10.537 11.7051C10.917 11.6471 11.708 11.2251 11.875 10.7621C12.039 10.2981 12.039 9.90206 11.989 9.81906C11.94 9.73506 11.807 9.68606 11.609 9.58706Z' fill='white'/%3E%3C/svg%3E%0A");}
.i-whatsapp-w .tel{display:block;width:16px;height:16px;background:no-repeat center center / contain;}
.i-whatsapp-w .tel{background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.6582 9.30313L8.94819 6.83913C8.82009 6.7227 8.65175 6.6606 8.47873 6.66595C8.3057 6.6713 8.14152 6.74367 8.02086 6.8678L6.42552 8.50846C6.04152 8.43513 5.26952 8.19446 4.47486 7.4018C3.68019 6.60646 3.43952 5.83246 3.36819 5.45113L5.00752 3.85513C5.1318 3.73455 5.20428 3.57034 5.20963 3.39727C5.21498 3.22419 5.15278 3.05582 5.03619 2.92779L2.57286 0.218461C2.45622 0.0900325 2.29411 0.0121309 2.12096 0.00130119C1.94781 -0.00952851 1.77725 0.0475669 1.64552 0.160461L0.198855 1.40113C0.0835955 1.51681 0.014801 1.67076 0.00552131 1.83379C-0.00447869 2.00046 -0.195145 5.94846 2.86619 9.01113C5.53686 11.6811 8.88219 11.8765 9.80352 11.8765C9.93819 11.8765 10.0209 11.8725 10.0429 11.8711C10.2059 11.862 10.3597 11.7929 10.4749 11.6771L11.7149 10.2298C11.8282 10.0985 11.8857 9.92807 11.8751 9.75493C11.8645 9.58179 11.7867 9.41965 11.6582 9.30313Z' fill='white'/%3E%3C/svg%3E%0A");}
.i-whatsapp-w .num{white-space:nowrap;font-weight:500;font-size:14px;color:#fff;}
.i-whatsapp-w .num:hover{text-decoration:underline;}

.phone{display:table;position:relative;padding:0 0 0 36px;}
.phone:before{content:'';display:block;position:absolute;top:-5px;left:0;width:28px;height:28px;background:no-repeat center center;}
.phone:before{background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.9207 3.46445L18.0086 0.555078C17.6531 0.199609 17.1773 0 16.6742 0C16.1711 0 15.6953 0.196875 15.3398 0.555078L12.2035 3.68594C11.848 4.04141 11.6484 4.51992 11.6484 5.02305C11.6484 5.52891 11.8453 6.00195 12.2035 6.36016L14.6535 8.81289C14.0954 10.1133 13.2935 11.2949 12.291 12.2937C11.2875 13.3027 10.1145 14.0984 8.81289 14.6617L6.36289 12.209C6.00742 11.8535 5.53164 11.6539 5.02852 11.6539C4.78035 11.653 4.5345 11.7016 4.30537 11.7969C4.07624 11.8922 3.86844 12.0323 3.69414 12.209L0.555078 15.3398C0.199609 15.6953 0 16.1738 0 16.677C0 17.1828 0.196875 17.6559 0.555078 18.0141L3.46445 20.9234C4.07148 21.5305 4.9082 21.8777 5.7668 21.8777C5.94453 21.8777 6.1168 21.8641 6.2918 21.834C9.91211 21.2379 13.5051 19.3102 16.4062 16.4117C19.3047 13.5078 21.2297 9.91484 21.8313 6.2918C22.0035 5.26367 21.659 4.20547 20.9207 3.46445ZM19.8926 5.96641C19.3594 9.19024 17.6258 12.4059 15.0145 15.0172C12.4031 17.6285 9.19024 19.3621 5.96641 19.8953C5.56172 19.9637 5.14609 19.827 4.85078 19.5344L1.99336 16.677L5.02305 13.6445L8.29883 16.9258L8.32344 16.9504L8.91406 16.7316C10.7049 16.0732 12.3311 15.0333 13.6801 13.6839C15.029 12.3344 16.0684 10.7078 16.7262 8.9168L16.9449 8.32617L13.6418 5.02578L16.6715 1.99336L19.5289 4.85078C19.8242 5.14609 19.9609 5.56172 19.8926 5.96641Z' fill='%238EBA43'/%3E%3C/svg%3E%0A");}
.phone:hover{text-decoration:underline;}

.email{display:table;position:relative;padding:0 0 0 36px;}
.email:before{content:'';display:block;position:absolute;top:-3px;left:0;width:28px;height:28px;background:no-repeat center center;}
.email:before{background-image: url("data:image/svg+xml,%3Csvg width='25' height='20' viewBox='0 0 25 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.00012 4.73333L10.8188 11.2791C11.2278 11.552 11.7084 11.6976 12.2001 11.6976C12.6918 11.6976 13.1725 11.552 13.5815 11.2791L23.4001 4.73333M3.48901 18.4222H20.9112C21.5713 18.4222 22.2044 18.16 22.6711 17.6932C23.1379 17.2265 23.4001 16.5934 23.4001 15.9333V3.48889C23.4001 2.82879 23.1379 2.19574 22.6711 1.72898C22.2044 1.26222 21.5713 1 20.9112 1H3.48901C2.82892 1 2.19586 1.26222 1.7291 1.72898C1.26234 2.19574 1.00012 2.82879 1.00012 3.48889V15.9333C1.00012 16.5934 1.26234 17.2265 1.7291 17.6932C2.19586 18.16 2.82892 18.4222 3.48901 18.4222Z' stroke='%238EBA43' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");}
.email:hover{text-decoration:underline;}

.address{display:table;position:relative;padding:0 0 0 36px;}
.address:before{content:'';display:block;position:absolute;top:-5px;left:0;width:28px;height:28px;background:no-repeat center center;}
.address:before{background-image: url("data:image/svg+xml,%3Csvg width='20' height='25' viewBox='0 0 20 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.7163 23.7088C9.40283 23.7103 9.09338 23.6381 8.81291 23.4981C8.53245 23.358 8.28881 23.1541 8.10164 22.9026L2.19714 15.0369C1.22019 13.6592 0.640896 12.0394 0.522616 10.3546C0.404336 8.66986 0.751623 6.98499 1.5265 5.48431C2.30137 3.98363 3.47399 2.72492 4.91611 1.84584C6.35823 0.966769 8.01431 0.501182 9.70324 0.500002C11.3922 0.498823 13.0489 0.962095 14.4922 1.83915C15.9356 2.71621 17.11 3.97328 17.8869 5.47288C18.6639 6.97248 19.0135 8.65686 18.8976 10.3418C18.7817 12.0268 18.2047 13.6474 17.2296 15.0264L11.3321 22.9003C11.145 23.1522 10.9012 23.3566 10.6206 23.497C10.3399 23.6375 10.0301 23.71 9.7163 23.7088ZM9.70697 1.69727C7.73511 1.69108 5.8314 2.41838 4.36597 3.73777C2.89643 5.04992 1.95985 6.85598 1.73403 8.81309C1.50821 10.7702 2.00887 12.7421 3.14097 14.3544L9.0338 22.2026C9.11282 22.3087 9.21562 22.3948 9.33395 22.454C9.45228 22.5131 9.58284 22.5437 9.71514 22.5433C9.84772 22.5435 9.97852 22.5128 10.0972 22.4536C10.2158 22.3945 10.3191 22.3086 10.3988 22.2026L16.2835 14.3463C17.0864 13.2101 17.5799 11.8846 17.7156 10.5C17.8512 9.11537 17.6243 7.71928 17.0572 6.44888C16.4901 5.17848 15.6022 4.07746 14.4809 3.25399C13.3595 2.43053 12.0432 1.91295 10.6613 1.7521C10.3445 1.71592 10.0259 1.69761 9.70697 1.69727Z' fill='%238EBA43' stroke='%238EBA43'/%3E%3Cpath d='M9.71635 12.7035C9.13949 12.7035 8.57558 12.5324 8.09594 12.2119C7.61629 11.8914 7.24246 11.4359 7.0217 10.9029C6.80095 10.37 6.74319 9.78355 6.85573 9.21777C6.96827 8.65199 7.24605 8.13229 7.65396 7.72439C8.06186 7.31649 8.58156 7.0387 9.14734 6.92616C9.71311 6.81362 10.2996 6.87138 10.8325 7.09214C11.3655 7.31289 11.821 7.68673 12.1415 8.16637C12.462 8.64602 12.633 9.20992 12.633 9.78679C12.633 10.5603 12.3257 11.3022 11.7787 11.8492C11.2318 12.3962 10.4899 12.7035 9.71635 12.7035ZM9.71635 8.03679C9.37023 8.03679 9.03189 8.13942 8.7441 8.33171C8.45632 8.52401 8.23201 8.79732 8.09956 9.11709C7.96711 9.43686 7.93245 9.78873 7.99998 10.1282C8.0675 10.4677 8.23417 10.7795 8.47891 11.0242C8.72366 11.269 9.03548 11.4356 9.37494 11.5032C9.71441 11.5707 10.0663 11.536 10.386 11.4036C10.7058 11.2711 10.9791 11.0468 11.1714 10.759C11.3637 10.4712 11.4664 10.1329 11.4664 9.78679C11.4664 9.32266 11.282 8.87754 10.9538 8.54935C10.6256 8.22116 10.1805 8.03679 9.71635 8.03679Z' fill='%238EBA43' stroke='%238EBA43'/%3E%3C/svg%3E%0A");}
/*[/contacts]*/

/*[socIcons]*/
.socIcons{display:flex;flex-flow:nowrap;gap:20px;position:relative;}
.socIcons a{display:block;width:28px;height:28px;background:no-repeat center center;}
.socIcons a.whatsapp{background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.9093 4.07058C22.6201 2.77471 21.0845 1.74737 19.3923 1.04851C17.7 0.349644 15.8848 -0.00675641 14.0527 9.69935e-05C6.37594 9.69935e-05 0.119538 6.22658 0.112506 13.8705C0.112506 16.3188 0.755902 18.7005 1.97062 20.8093L0 28L7.39025 26.0715C9.4338 27.1814 11.7248 27.7621 14.0527 27.7603H14.0598C21.7383 27.7603 27.993 21.5338 28 13.8828C28.0016 12.0594 27.6408 10.2537 26.9384 8.56972C26.2361 6.88571 25.2078 5.35665 23.9093 4.07058ZM14.0527 25.4118C11.977 25.4101 9.93962 24.8541 8.15319 23.8018L7.73129 23.5498L3.34706 24.6943L4.51783 20.4365L4.2436 19.9973C3.08304 18.1604 2.46924 16.0336 2.47338 13.8635C2.47338 7.51807 7.67152 2.34159 14.0598 2.34159C15.5817 2.33887 17.089 2.63607 18.495 3.21605C19.901 3.79602 21.1777 4.64731 22.2516 5.72083C23.329 6.79033 24.1832 8.06152 24.7649 9.46114C25.3466 10.8608 25.6443 12.3611 25.6409 13.8758C25.6338 20.244 20.4357 25.4118 14.0527 25.4118ZM20.4076 16.7773C20.0613 16.604 18.3508 15.7658 18.0291 15.6468C17.7092 15.533 17.4754 15.4735 17.2469 15.82C17.0131 16.1648 16.345 16.9505 16.1446 17.1763C15.9442 17.409 15.7368 17.4353 15.3887 17.2638C15.0424 17.0888 13.9191 16.7248 12.5902 15.54C11.553 14.6213 10.8586 13.4838 10.6512 13.1391C10.4508 12.7926 10.6318 12.6071 10.8059 12.4338C10.9588 12.2798 11.1522 12.0278 11.3262 11.8283C11.502 11.6288 11.56 11.4818 11.6743 11.2508C11.7885 11.0163 11.7341 10.8168 11.6479 10.6436C11.56 10.4703 10.8656 8.76057 10.5721 8.07107C10.2908 7.39032 10.0043 7.48482 9.7898 7.47607C9.5894 7.46382 9.3556 7.46382 9.1218 7.46382C8.94526 7.46829 8.77155 7.50899 8.61153 7.58337C8.45152 7.65775 8.30865 7.7642 8.19186 7.89607C7.87192 8.24257 6.97715 9.08082 6.97715 10.7906C6.97715 12.5003 8.22526 14.1435 8.40105 14.3763C8.57333 14.609 10.8516 18.1073 14.3481 19.6123C15.1743 19.971 15.8247 20.1828 16.3327 20.3438C17.1678 20.6098 17.9219 20.5695 18.5231 20.4838C19.1911 20.3823 20.5816 19.6438 20.8752 18.8335C21.1635 18.0215 21.1635 17.3285 21.0756 17.1833C20.9894 17.0363 20.7556 16.9505 20.4076 16.7773Z' fill='%238EBA43'/%3E%3C/svg%3E%0A");}
.socIcons a.telegram{background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_81_37)'%3E%3Cpath d='M14 0.4375C6.50962 0.4375 0.4375 6.50962 0.4375 14C0.4375 21.4904 6.50962 27.5625 14 27.5625C21.4904 27.5625 27.5625 21.4904 27.5625 14C27.5625 6.50962 21.4904 0.4375 14 0.4375ZM20.2864 9.66109C20.0823 11.8057 19.1992 17.0099 18.7497 19.4119C18.5596 20.4282 18.1852 20.769 17.8229 20.8023C17.0354 20.8748 16.4372 20.2818 15.6744 19.7818C14.4807 18.9993 13.8064 18.5122 12.6476 17.7487C11.3086 16.8663 12.1767 16.3815 12.9398 15.5885C13.1395 15.3811 16.6097 12.2247 16.6768 11.9383C16.6852 11.9025 16.6933 11.7688 16.6137 11.6986C16.5342 11.6284 16.4174 11.6522 16.3329 11.6712C16.2132 11.6984 14.3063 12.9588 10.6122 15.4524C10.0709 15.8241 9.58068 16.0052 9.1414 15.9957C8.65714 15.9853 7.72565 15.7219 7.03314 15.4968C6.18379 15.2207 5.50873 15.0748 5.56752 14.6059C5.59814 14.3616 5.93447 14.1119 6.5765 13.8567C10.5303 12.1341 13.1667 10.9984 14.4858 10.4496C18.2523 8.883 19.0349 8.61087 19.545 8.6018C19.6573 8.59994 19.9081 8.62772 20.0706 8.75957C20.1787 8.8535 20.2476 8.98457 20.2636 9.12685C20.2912 9.30352 20.2988 9.48272 20.2864 9.66109Z' fill='%238EBA43'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_81_37'%3E%3Crect width='28' height='28' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}
/*[/socIcons]*/

.btn-order-wa{transition:all 0.2s ease-in-out;display:flex;flex-flow:nowrap;align-items:center;gap:10px;padding:12px 40px;background:#8EBA43;border-radius:13px;font-weight:600;font-size:14px;color:#fff;}
.btn-order-wa:before{content:'';display:block;width:18px;height:18px;background:no-repeat center center / contain;}
.btn-order-wa:before{background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_81_130)'%3E%3Cpath d='M15.3011 2.61681C14.4761 1.78375 13.4934 1.12331 12.4104 0.674043C11.3274 0.224772 10.1657 -0.00434342 8.99325 6.23532e-05C4.08037 6.23532e-05 0.0765 4.00281 0.072 8.91681C0.072 10.4907 0.48375 12.0218 1.26113 13.3774L0 18.0001L4.7295 16.7603C6.0373 17.4738 7.50347 17.8471 8.99325 17.8459H8.99775C13.9117 17.8459 17.9145 13.8432 17.919 8.92469C17.92 7.7525 17.6891 6.5917 17.2396 5.50912C16.7901 4.42654 16.1321 3.44357 15.3011 2.61681ZM8.99325 16.3362C7.66482 16.3351 6.361 15.9777 5.21775 15.3012L4.94775 15.1392L2.142 15.8749L2.89125 13.1378L2.71575 12.8554C1.97303 11.6746 1.58023 10.3073 1.58287 8.91231C1.58287 4.83306 4.9095 1.50531 8.99775 1.50531C9.97171 1.50357 10.9364 1.69462 11.8361 2.06747C12.7359 2.44031 13.553 2.98757 14.2402 3.67769C14.9298 4.36523 15.4764 5.18242 15.8487 6.08218C16.2209 6.98194 16.4114 7.94647 16.4093 8.92019C16.4048 13.0141 13.0781 16.3362 8.99325 16.3362ZM13.0601 10.7854C12.8385 10.6741 11.7439 10.1352 11.538 10.0587C11.3332 9.98556 11.1836 9.94731 11.0374 10.1701C10.8877 10.3917 10.4602 10.8968 10.332 11.0419C10.2037 11.1916 10.071 11.2084 9.84825 11.0982C9.62663 10.9857 8.90775 10.7517 8.05725 9.99006C7.3935 9.39944 6.94912 8.66819 6.81637 8.44656C6.68813 8.22381 6.804 8.10456 6.91537 7.99319C7.01325 7.89419 7.137 7.73219 7.24837 7.60394C7.36087 7.47569 7.398 7.38119 7.47112 7.23269C7.54425 7.08194 7.50938 6.95369 7.45425 6.84231C7.398 6.73094 6.95362 5.63181 6.76575 5.18856C6.58575 4.75094 6.40237 4.81169 6.26512 4.80606C6.13687 4.79819 5.98725 4.79819 5.83763 4.79819C5.72465 4.80106 5.61348 4.82723 5.51107 4.87504C5.40867 4.92285 5.31724 4.99129 5.2425 5.07606C5.03775 5.29881 4.46513 5.83769 4.46513 6.93681C4.46513 8.03594 5.26388 9.09231 5.37637 9.24194C5.48662 9.39156 6.94462 11.6404 9.18225 12.6079C9.711 12.8386 10.1273 12.9747 10.4524 13.0782C10.9868 13.2492 11.4694 13.2233 11.8541 13.1682C12.2816 13.1029 13.1715 12.6282 13.3594 12.1073C13.5439 11.5853 13.5439 11.1398 13.4876 11.0464C13.4325 10.9519 13.2829 10.8968 13.0601 10.7854Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_81_130'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}
.btn-order-wa:hover{background:#94c442;}

.btn-order-wa-w{transition:all 0.2s ease-in-out;display:flex;flex-flow:nowrap;align-items:center;gap:10px;padding:12px 40px;background:transparent;border:1px solid #8EBA43;border-radius:13px;font-weight:600;font-size:14px;color:#8EBA43;}
.btn-order-wa-w:before{transition:all 0.2s ease-in-out;content:'';display:block;width:18px;height:18px;background:no-repeat center center / contain;}
.btn-order-wa-w:before{background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.9093 4.07058C22.6201 2.77471 21.0845 1.74737 19.3923 1.04851C17.7 0.349644 15.8848 -0.00675641 14.0527 9.69935e-05C6.37594 9.69935e-05 0.119538 6.22658 0.112506 13.8705C0.112506 16.3188 0.755902 18.7005 1.97062 20.8093L0 28L7.39025 26.0715C9.4338 27.1814 11.7248 27.7621 14.0527 27.7603H14.0598C21.7383 27.7603 27.993 21.5338 28 13.8828C28.0016 12.0594 27.6408 10.2537 26.9384 8.56972C26.2361 6.88571 25.2078 5.35665 23.9093 4.07058ZM14.0527 25.4118C11.977 25.4101 9.93962 24.8541 8.15319 23.8018L7.73129 23.5498L3.34706 24.6943L4.51783 20.4365L4.2436 19.9973C3.08304 18.1604 2.46924 16.0336 2.47338 13.8635C2.47338 7.51807 7.67152 2.34159 14.0598 2.34159C15.5817 2.33887 17.089 2.63607 18.495 3.21605C19.901 3.79602 21.1777 4.64731 22.2516 5.72083C23.329 6.79033 24.1832 8.06152 24.7649 9.46114C25.3466 10.8608 25.6443 12.3611 25.6409 13.8758C25.6338 20.244 20.4357 25.4118 14.0527 25.4118ZM20.4076 16.7773C20.0613 16.604 18.3508 15.7658 18.0291 15.6468C17.7092 15.533 17.4754 15.4735 17.2469 15.82C17.0131 16.1648 16.345 16.9505 16.1446 17.1763C15.9442 17.409 15.7368 17.4353 15.3887 17.2638C15.0424 17.0888 13.9191 16.7248 12.5902 15.54C11.553 14.6213 10.8586 13.4838 10.6512 13.1391C10.4508 12.7926 10.6318 12.6071 10.8059 12.4338C10.9588 12.2798 11.1522 12.0278 11.3262 11.8283C11.502 11.6288 11.56 11.4818 11.6743 11.2508C11.7885 11.0163 11.7341 10.8168 11.6479 10.6436C11.56 10.4703 10.8656 8.76057 10.5721 8.07107C10.2908 7.39032 10.0043 7.48482 9.7898 7.47607C9.5894 7.46382 9.3556 7.46382 9.1218 7.46382C8.94526 7.46829 8.77155 7.50899 8.61153 7.58337C8.45152 7.65775 8.30865 7.7642 8.19186 7.89607C7.87192 8.24257 6.97715 9.08082 6.97715 10.7906C6.97715 12.5003 8.22526 14.1435 8.40105 14.3763C8.57333 14.609 10.8516 18.1073 14.3481 19.6123C15.1743 19.971 15.8247 20.1828 16.3327 20.3438C17.1678 20.6098 17.9219 20.5695 18.5231 20.4838C19.1911 20.3823 20.5816 19.6438 20.8752 18.8335C21.1635 18.0215 21.1635 17.3285 21.0756 17.1833C20.9894 17.0363 20.7556 16.9505 20.4076 16.7773Z' fill='%238EBA43'/%3E%3C/svg%3E%0A");}
.btn-order-wa-w:hover{background:#8EBA43;color:#fff;}
.btn-order-wa-w:hover:before{background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_81_130)'%3E%3Cpath d='M15.3011 2.61681C14.4761 1.78375 13.4934 1.12331 12.4104 0.674043C11.3274 0.224772 10.1657 -0.00434342 8.99325 6.23532e-05C4.08037 6.23532e-05 0.0765 4.00281 0.072 8.91681C0.072 10.4907 0.48375 12.0218 1.26113 13.3774L0 18.0001L4.7295 16.7603C6.0373 17.4738 7.50347 17.8471 8.99325 17.8459H8.99775C13.9117 17.8459 17.9145 13.8432 17.919 8.92469C17.92 7.7525 17.6891 6.5917 17.2396 5.50912C16.7901 4.42654 16.1321 3.44357 15.3011 2.61681ZM8.99325 16.3362C7.66482 16.3351 6.361 15.9777 5.21775 15.3012L4.94775 15.1392L2.142 15.8749L2.89125 13.1378L2.71575 12.8554C1.97303 11.6746 1.58023 10.3073 1.58287 8.91231C1.58287 4.83306 4.9095 1.50531 8.99775 1.50531C9.97171 1.50357 10.9364 1.69462 11.8361 2.06747C12.7359 2.44031 13.553 2.98757 14.2402 3.67769C14.9298 4.36523 15.4764 5.18242 15.8487 6.08218C16.2209 6.98194 16.4114 7.94647 16.4093 8.92019C16.4048 13.0141 13.0781 16.3362 8.99325 16.3362ZM13.0601 10.7854C12.8385 10.6741 11.7439 10.1352 11.538 10.0587C11.3332 9.98556 11.1836 9.94731 11.0374 10.1701C10.8877 10.3917 10.4602 10.8968 10.332 11.0419C10.2037 11.1916 10.071 11.2084 9.84825 11.0982C9.62663 10.9857 8.90775 10.7517 8.05725 9.99006C7.3935 9.39944 6.94912 8.66819 6.81637 8.44656C6.68813 8.22381 6.804 8.10456 6.91537 7.99319C7.01325 7.89419 7.137 7.73219 7.24837 7.60394C7.36087 7.47569 7.398 7.38119 7.47112 7.23269C7.54425 7.08194 7.50938 6.95369 7.45425 6.84231C7.398 6.73094 6.95362 5.63181 6.76575 5.18856C6.58575 4.75094 6.40237 4.81169 6.26512 4.80606C6.13687 4.79819 5.98725 4.79819 5.83763 4.79819C5.72465 4.80106 5.61348 4.82723 5.51107 4.87504C5.40867 4.92285 5.31724 4.99129 5.2425 5.07606C5.03775 5.29881 4.46513 5.83769 4.46513 6.93681C4.46513 8.03594 5.26388 9.09231 5.37637 9.24194C5.48662 9.39156 6.94462 11.6404 9.18225 12.6079C9.711 12.8386 10.1273 12.9747 10.4524 13.0782C10.9868 13.2492 11.4694 13.2233 11.8541 13.1682C12.2816 13.1029 13.1715 12.6282 13.3594 12.1073C13.5439 11.5853 13.5439 11.1398 13.4876 11.0464C13.4325 10.9519 13.2829 10.8968 13.0601 10.7854Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_81_130'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}

/*[form]*/
.form .form_inner{padding:24px 24px 30px 24px;background:rgba(145, 71, 232, 0.4);border-radius:10px;}
.form form{font-weight:400;font-size:14px;}
.form p{margin:0;padding:0;}
.form .title{margin:0 0 24px 0;text-align:center;font-size:24px;}
.form .input{position:relative;margin:10px 0 0 0;}
.form .input:first-child{margin:0;}
.form .input input{box-sizing:border-box;padding:10px 12px;width:100%;background:#fff;outline:none;border:1px solid #fff;border-radius:6px;font-style:italic;font-size:inherit;}
.form .input input.wpcf7-not-valid{border-color:#0097AC;}
.form .textarea{position:relative;margin:10px 0 0 0;}
.form .textarea textarea{resize:vertical;box-sizing:border-box;padding:10px 12px;width:100%;min-height:100px;height:100px;background:#fff;outline:none;border:1px solid #fff;border-radius:6px;font-style:italic;font-size:inherit;}
.form .textarea textarea.wpcf7-not-valid{}

.form .button{transition:all 0.2s ease-in-out;display:table;position:relative;padding:8px 16px;margin:28px auto 0 auto;overflow:hidden;background:#8EBA43;border:none;border-radius:8px;white-space:nowrap;font-weight:600;font-size:14px;color:#fff;cursor:pointer;}
.form .button:hover{background:#94c442;}
.form .button span:first-child{display:block;position:relative;z-index:2;text-align:center;}
.form .button input[type='submit']{display:block;opacity:0;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;cursor:pointer;}
.form .button input[type='submit'][disabled]{cursor:not-allowed;}
.form .button .wpcf7-spinner{position:absolute;top:50%;left:50%;margin:-12px 0 0 -12px;}

.form .checkbox-acceptance{margin:14px 0 0 0;font-weight:400;font-size:14px;}
.form .checkbox-acceptance a{text-decoration:underline;}
.form .checkbox-acceptance a:hover{text-decoration:none;}
.form .wpcf7-acceptance span.wpcf7-list-item{display:inline-block;position:relative;padding:0 0 0 26px;margin:0;cursor:pointer;}
.form .wpcf7-acceptance input[type='checkbox']{opacity:0;position:absolute;top:0;left:0;}
.form .wpcf7-acceptance input[type='checkbox'] + span{cursor:pointer;}
.form .wpcf7-acceptance input[type='checkbox'] + span:before{content:'';display:block;position:absolute;top:-1px;left:0;width:16px;height:16px;background:#fff no-repeat center center / 12px;border:1px solid #000;border-radius:2px;cursor:pointer;}
.form .wpcf7-acceptance input[type='checkbox']:checked + span:before{background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' enable-background='new 0 0 32 32' height='14.700555' version='1.1' viewBox='0 0 20.06854 14.700555' width='20.068541' xml:space='preserve'%3E%3Cpath id='path839' d='M 1.8,7.5848353 7.220026,12.900629 18.26854,1.8' style='fill:none;stroke:%23000000;stroke-width:3.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' /%3E%3C/svg%3E%0A");}

.wpcf7 form .wpcf7-response-output{}
.wpcf7 form .wpcf7-response-output{margin:20px 0 0 0!important;padding:12px 15px!important;border-width:1px!important;font-size:14px;}

.wpcf7-not-valid-tip{margin:5px 0 0 0;font-size:14px;}
@media screen and (max-width: 767px){
	.form .title{font-size:18px;}
}
/*[form]*/

/*[uPage]*/
.uPage{display:flex;flex-flow:column;min-height:100vh;}
/*[/uPage]*/

/*[uPage_mw]*/
.uPage_mw{box-sizing:border-box;margin:auto;padding:0 20px;max-width:1280px;}
@media screen and (max-width: 767px){
	.uPage_mw{padding:0 10px;}
}
/*[/uPage_mw]*/

/*[uPage_header]*/
.uPage_header{position:sticky;top:0;z-index:10;background:#9147E8;box-shadow:0 0 8px 0 rgba(0,0,0,0.1);}
.uPage_header .uPage_header_wrapper{position:relative;z-index:10;left:0;right:0;top:0;}
.uPage_header .row{display:table;width:100%;}
.uPage_header .col{display:table-cell;vertical-align:middle;}
.uPage_header .col:nth-child(3){max-width:160px;}
.uPage_header .col:nth-child(4){width:0;}

.uPage_header .logo{display:block;position:relative;}
.uPage_header .logo img{transition:all 0.2s ease-in-out;display:block;height:84px;}

.uPage_header .contactsWrapper{display:flex;flex-flow:column;align-items:end;}
.uPage_header .contacts{display:flex;flex-flow:nowrap;align-items:center;gap:50px;}
.uPage_header .worktime-w{white-space:nowrap;font-weight:500;font-size:14px;color:#fff;}
.uPage_header .btn-apply{transition:all 0.2s ease-in-out;display:table;align-items:center;gap:10px;margin:10px 0 0 0;padding:6px 20px;background:#8EBA43;border-radius:8px;white-space:nowrap;font-weight:600;font-size:12px;color:#fff;}
.uPage_header .btn-apply:hover{background:#94c442;}

.uPage_sideNavbar_open{display:none;float:right;margin:0 0 0 20px;width:30px;cursor:pointer;}
.uPage_sideNavbar_open i{display:block;height:4px;margin:0 0 6px 0;background:#fff;border-radius:2px;}
.uPage_sideNavbar_open i:last-child{margin:0;}

.uPage_header .logo img{margin:0 0 -56px 0;height:140px;}

@media screen and (max-width: 1007px){
	.uPage_sideNavbar_open{display:block;}
}
@media screen and (max-width: 767px){
	.uPage_header .logo img{margin:0 0 -40px 0;height:100px;border:1px solid #9147E8;border-top:0;}
	.uPage_header .contactsWrapper{display:flex;flex-flow:nowrap row;justify-content:right;align-items:center;gap:30px;}
	.uPage_header .worktime-w{display:none;}
	.uPage_header .btn-apply{margin-top:0;}
}
@media screen and (max-width: 479px){
	.uPage_header .btn-apply{display:none;}
}
@media screen and (max-width: 374px){
		.uPage_header .logo img{margin:0!important;height:60px!important;border:none;}
}

/*[topNav]*/
.topNavWrapper{border:1px solid #145F35;border-radius:10px;}
.topNav{transition:all 0.2s ease-in-out;display:table;table-layout:fixed;position:relative;top:60px;margin:auto;width:100%;overflow:hidden;}
.topNav.enabled{overflow:visible;}
.topNav_wrapper{float:right;}
.topNav:not(.enabled) .topNav_wrapper{float:none;padding-left:50px;}
.topNav.enabled .topNav_wrapper{width:100%;}
.topNav .menu{display:flex;flex-flow:nowrap;margin:0;padding:30px 0 0 0;width:100%;}
.topNav .menu > li{display:block;flex:1 1 auto;position:relative;}
.topNav .menu > li a{text-decoration:none;}
.topNav .menu > li a:hover{}
.topNav .menu > li.hasSubmenu > a:after{transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;content:'';display:inline-block;vertical-align:middle;margin:0 0 0 6px;width:14px;height:14px;background:center center no-repeat;background-size:contain;}
.topNav .menu > li.hasSubmenu > a:after{background-image:url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' height='7.8834944' width='13.999998' id='svg13' version='1.1' viewBox='0 0 13.999998 7.8834944'%3E%3Cg transform='matrix(0.67961158,0,0,0.67961158,-3.873786,-6.9320381)' style='fill:none;fill-opacity:1;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='chevron-bottom'%3E%3Cline style='fill:none;fill-opacity:1;stroke:%23333333;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line8' y2='11.5' y1='20.5' x2='7' x1='16' class='cls-1' /%3E%3Cline style='fill:none;fill-opacity:1;stroke:%23333333;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line10' y2='20.5' y1='11.5' x2='16' x1='25' class='cls-1' /%3E%3C/g%3E%3C/svg%3E%0A");}
.topNav .menu > li.hasSubmenu.hover > a:after{transform:rotate(-180deg);}
.topNav .menu > li.more.hasSubmenu > a:after{margin:0;}
.topNav .menu > li > a{transition:all 0.2s ease-in-out;display:table;position:relative;margin:auto;padding:10px 14px;border:1px solid transparent;border-radius:8px;white-space:nowrap;text-align:center;cursor:pointer;}
.topNav .menu > li:hover > a,
.topNav .menu > li > a.active{border-color:#8EBA43;}
.topNav .menu > li ul{display:none;position:absolute;z-index:2;padding:10px 0;margin:10px 0 0 0;width:300px;background:#B92928;box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}
.topNav .menu > li ul:before{content:'';display:block;position:absolute;top:-20px;right:0;left:0;height:20px;background:transparent;cursor:pointer;}
.topNav .menu > li ul ul{top:-20px;}
.topNav .menu > li ul li{display:block;position:relative;}
.topNav .menu > li ul li a{transition:all 0.2s ease-in-out;display:block;position:relative;padding:10px 20px;color:#fff;}
.topNav .menu > li ul li.current-menu-item > a{}
.topNav .menu > li ul li:hover > a{background:rgba(0,0,0,0.1);}
.topNav .menu > li ul li a.hasSubmenu > a{padding-right:44px;}
.topNav .menu > li ul li.hasSubmenu > a:after{transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;content:'';display:block;position:absolute;top:50%;right:20px;margin:-7px 0 0 0;width:14px;height:14px;background:center center no-repeat;background-size:contain;}
.topNav .menu > li ul li.hasSubmenu > a:after{background-image:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.8834943 13.999998' version='1.1' id='svg13' width='7.8834944' height='13.999998'%3E%3Cg id='chevron-bottom' transform='matrix(0,-0.67961158,0.67961158,0,-6.9320381,17.873785)'%3E%3Cline class='cls-1' x1='16' x2='7' y1='20.5' y2='11.5' id='line8' style='fill-opacity:1;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' /%3E%3Cline class='cls-1' x1='25' x2='16' y1='11.5' y2='20.5' id='line10' style='fill-opacity:1;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' /%3E%3C/g%3E%3C/svg%3E%0A");}

.uPage_header .topNav{top:0;}
.uPage_header .topNav .menu > li a{padding:8px 12px;font-size:14px;color:#fff;}
@media screen and (max-width: 1007px){
	.topNav{display:none;}
}
/*[/topNav]*/
/*[/uPage_header]*/

/*[/uPage_sideNavbar]*/
.uPage_sideNavbar{transition:all 0.3s ease-in-out;overflow:auto;position:fixed;top:0;bottom:0;right:-340px;z-index:1002;width:280px;background:#fff;box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}
.uPage_sideNavbar.active{right:0;}
.uPage_sideNavbar_close{display:block;position:absolute;top:5px;right:5px;width:40px;height:40px;background:center center no-repeat;background-size:18px;cursor:pointer;}
.uPage_sideNavbar_close{background-image:url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' height='20' width='20' id='svg13' version='1.1' viewBox='0 0 20 20'%3E%3Cg style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' transform='matrix(0.97087379,0,0,0.97087379,-5.5339806,-5.5339806)' id='cross'%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line8' y2='25' y1='7' x2='25' x1='7' class='cls-1' /%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line10' y2='7' y1='25' x2='25' x1='7' class='cls-1' /%3E%3C/g%3E%3C/svg%3E%0A");}	
.uPage_sideNavbar_wrapper{padding:25px;}

.uPage_sideNavbar .logo{display:block;margin:0 0 -20px -20px;}

.uPage_sideNavbar .mobNav{display:block;padding:25px 0 0 0;margin:5px -25px 0 -25px;}
.uPage_sideNavbar .mobNav .menu{display:block;padding:0;margin:0;}
.uPage_sideNavbar .mobNav .menu li{display:block;}
.uPage_sideNavbar .mobNav .menu ul{display:none;box-sizing:border-box;width:100%;min-width:100%;}
.uPage_sideNavbar .mobNav .menu li.active > ul{}
.uPage_sideNavbar .mobNav .menu a{display:block;padding:8px 25px;}
.uPage_sideNavbar .mobNav .menu > li > a{display:block;padding:8px 25px;}
.uPage_sideNavbar .mobNav .menu > li.current-menu-item > a{}
.uPage_sideNavbar .mobNav .menu > li ul{padding:0;margin:0;min-width:100%;}
.uPage_sideNavbar .mobNav .menu > li ul li:first-child{margin:10px 0 0 0;}
.uPage_sideNavbar .mobNav .menu > li ul li:last-child{margin:0 0 10px 0;}
.uPage_sideNavbar .mobNav .menu > li ul a{}
.uPage_sideNavbar .mobNav .menu > li ul li.active > a{color:#e76d66;}
.uPage_sideNavbar .mobNav .menu > li ul li > a{padding-left:40px;}
.uPage_sideNavbar .mobNav .menu > li ul ul li > a{padding-left:55px;}
.uPage_sideNavbar .mobNav .menu > li ul ul ul li > a{padding-left:70px;}
.uPage_sideNavbar .mobNav .menu li.hasSubmenu > a{position:relative;}
.uPage_sideNavbar .mobNav .menu li.hasSubmenu > a i{transition:transform 0.3s ease-in-out;display:block;position:absolute;top:50%;right:15px;margin:-15px -9px 0 0;width:30px;height:30px;background:center center no-repeat;background-size:12px;cursor:pointer;}
.uPage_sideNavbar .mobNav .menu li.hasSubmenu > a i{background-image:url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' height='7.8834944' width='13.999998' id='svg13' version='1.1' viewBox='0 0 13.999998 7.8834944'%3E%3Cg transform='matrix(0.67961158,0,0,0.67961158,-3.873786,-6.9320381)' style='fill:none;fill-opacity:1;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='chevron-bottom'%3E%3Cline style='fill:none;fill-opacity:1;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line8' y2='11.5' y1='20.5' x2='7' x1='16' class='cls-1' /%3E%3Cline style='fill:none;fill-opacity:1;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line10' y2='20.5' y1='11.5' x2='16' x1='25' class='cls-1' /%3E%3C/g%3E%3C/svg%3E%0A");}
.uPage_sideNavbar .mobNav .menu li.hasSubmenu.expand > a i{transform:rotate(180deg);}
.uPage_sideNavbar .mobNav .menu .mobNav_close{display:block;position:absolute;top:0;right:0;width:40px;height:40px;background:center center no-repeat;background-size:18px;cursor:pointer;}
.uPage_sideNavbar .mobNav .menu .mobNav_close{background-image:url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' height='20' width='20' id='svg13' version='1.1' viewBox='0 0 20 20'%3E%3Cg style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' transform='matrix(0.97087379,0,0,0.97087379,-5.5339806,-5.5339806)' id='cross'%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line8' y2='25' y1='7' x2='25' x1='7' class='cls-1' /%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line10' y2='7' y1='25' x2='25' x1='7' class='cls-1' /%3E%3C/g%3E%3C/svg%3E%0A");}	

.uPage_sideNavbar .contacts{display:flex;flex-flow:column;gap:24px;margin:40px 0 0 0;}
/*[/uPage_sideNavbar]*/

/*[uPage_body]*/
.uPage_body{box-sizing:border-box;padding:60px 0 40px 0;}
.uPage_body-home{padding-bottom:0;}
@media screen and (max-width: 767px){
	.uPage_body{padding:50px 0 30px 0;}
}
/*[/uPage_body]*/

/*[breadcrumb]*/
.uPage_breadcrumb{margin:0 0 20px 0;}
.uPage_breadcrumb > a,
.uPage_breadcrumb > span,
.uPage_breadcrumb > i{display:inline-block;padding:0;}
.uPage_breadcrumb a{transition:all 0.2s ease-in-out;padding:;}
.uPage_breadcrumb a:hover{}
.uPage_breadcrumb .current-item{}
@media screen and (max-width: 767px){
	.uPage_breadcrumb{margin:0 0 20px 0;}
}
/*[/breadcrumb]*/

/*[uPage_title]*/
.uPage_title{margin:0 0 40px 0;padding:0;font-weight:500;font-size:36px;}
@media screen and (max-width: 767px){
	.uPage_title{margin:0 0 30px 0;font-size:26px;}
}
/*[/uPage_title]*/

/*[section]*/
.section{padding:80px 0;}
.section .section_heading{padding:0 0 40px 0;text-align:center;}
.section .section_heading .subtitle{margin:24px 0 0 0;font-size:20px;color:#000;}
.section h1{padding:0;margin:0;font-weight:400;font-size:38px;}
.section h2{padding:0;margin:0;font-weight:400;font-size:28px;}
@media screen and (max-width: 1007px){
	.section h1{}
	.section h2{}
}
@media screen and (max-width: 767px){
	.section{padding:40px 0;}
	.section .section_heading{padding:0 0 30px 0;}
	.section h1{}
	.section h2{font-size:20px;}
}
/*[/section]*/

/*[section-welcome]*/
.welcome_title{margin:-46px 0 40px 0;padding:0 150px;text-align:center;font-weight:500;font-size:36px;color:#9147E8;}
.section-welcome{padding-top:0;}
.section-welcome .list{display:flex;align-items:stretch;gap:60px;}
.section-welcome .item{display:flex;flex-flow:column;padding:20px 0 40px 0;border:1px solid #9147E8;border-radius:10px;}
.section-welcome .item img{max-width:100%;}
.section-welcome .item .title{margin:20px 0 0 0;padding:0;text-align:center;font-size:24px;}
.section-welcome .item .btnset{display:table;margin:20px auto 0 auto;}
.section-welcome .item:nth-child(odd){background:rgba(145, 71, 232, 0.4);}
.section-welcome .item:nth-child(odd) .title{color:#fff;}
@media screen and (max-width: 1007px){
	.section-welcome .list{gap:30px;}
}
@media screen and (max-width: 767px){
	.welcome_title{margin:0 0 30px 0;padding:0;font-size:24px;}
	.section-welcome .list{flex-flow:wrap;}
	.section-welcome .item{flex:0 0 100%;}
}
/*[/section-welcome]*/

/*[section-services]*/
.section-services{padding-top:0;}
.section-services .list{display:grid;grid-template-columns:repeat(3, 1fr);gap:40px 110px;margin:auto;}
.section-services .item{}
.section-services .item .img{}
.section-services .item img{width:100%;}
.section-services .item .title{margin:0 0 10px 0;text-align:center;}
.section-services .btnset{display:table;margin:60px auto 0 auto;}
@media screen and (max-width: 1007px){
	.section-services .list{grid-template-columns:repeat(2, 1fr);gap:20px 40px;}
}
@media screen and (max-width: 767px){
	.section-services .list{grid-template-columns:repeat(1, 1fr);}
	.section-services .btnset{margin-top:40px;}
}
/*[/section-services]*/

/*[section-maintenance]*/
.section-maintenance{padding-top:0;}
.section-maintenance .list{display:grid;grid-template-columns:repeat(2, 1fr);gap:40px;margin:auto;}

.section-maintenance .item{display:flex;flex-flow:nowrap;align-items:center;gap:28px;padding:20px 40px 20px 40px;border:1px solid #8EBA43;border-radius:8px;}
.section-maintenance .item .icon{}
.section-maintenance .item .title{font-weight:600;font-size:20px;color:#8EBA43;}
.section-maintenance .item .text{margin:10px 0 0 0;}
.section-maintenance .mainText{margin:60px auto 0 auto;max-width:840px;text-align:center;}
.section-maintenance .mainText > p:first-child{margin-top:0;}
.section-maintenance .mainText > p:last-child{margin-bottom:0;}

.section-maintenance .item:nth-child(even){background:#9147E866;border-color:#9147E866;}
.section-maintenance .item:nth-child(even) .title{color:#000;}
.section-maintenance .item:nth-child(even) .text{color:#000;}

@media screen and (max-width: 1007px){
	.section-maintenance .list{gap:20px;}
	.section-maintenance .item{gap:20px;padding:20px 20px 20px 20px;}
	.section-maintenance .item .title{font-size:18px;}
}
@media screen and (max-width: 767px){
	.section-maintenance .list{grid-template-columns:repeat(1, 1fr);}
}
@media screen and (max-width: 420px){
	.section-maintenance .item{flex-flow:column;text-align:center;}
}
/*[/section-maintenance]*/

/*[section-price]*/
.section-price{padding-top:0;}
.section-price .table{margin:auto;max-width:800px;}
.section-price .thead{background:#9147E866;font-weight:500;font-size:20px;color:#fff;}
.section-price .tbody{}
.section-price .item{display:flex;flex-flow:nowrap;justify-content:space-between;align-items:center;gap:20px;padding:10px 20px;box-shadow: 0px 2px 4px 0px #2C6B0133; color:#000;}
.section-price .tbody .item{margin:6px 0 0 0;}
.section-price .item .price{white-space:nowrap;}
.section-price .btnset{display:table;margin:60px auto 0 auto;}
@media screen and (max-width: 767px){
	.section-price .thead{font-size:16px;}
	.section-price .item{padding:10px 10px;}
	.section-price .btnset{margin-top:40px;}
}
@media screen and (max-width: 479px){
	.section-price .item{padding:10px 10px;font-size:14px;}
}
/*[/section-price]*/


/*[section-about]*/
.section-about{padding-top:0;}
.section-about .text{margin:auto;max-width:840px;line-height:26px;}
.section-about .text p{margin:0;text-indent:20px;}
.section-about .text > p:first-child{margin-top:0;}
.section-about .text > p:last-child{margin-bottom:0;}
/*[/section-about]*/

/*[section-advantages]*/
.section-advantages{padding-top:0;}
.section-advantages .list{display:grid;grid-template-columns:repeat(2, 1fr);gap:40px;margin:auto;max-width:1100px;}
.section-advantages .item{display:flex;flex-flow:nowrap;align-items:center;gap:40px;padding:18px 30px 18px 0;background:#9147E866;border-radius:20px;color:#000;}
.section-advantages .item .col:nth-child(1){flex:0 0 100px;}
.section-advantages .item .icon{width:100px;height:100px;background:#fff no-repeat center center;border-radius:0 100px 100px 0;}
.section-advantages .item .title{font-weight:500;font-size:20px;}
.section-advantages .item .text{margin:14px 0 0 0;}
.section-advantages .btnset{display:table;margin:60px auto 0 auto;}
@media screen and (max-width: 1007px){
	.section-advantages .list{gap:20px;}
	.section-advantages .item{gap:20px;}
	.section-advantages .item .title{font-size:18px;}
}
@media screen and (max-width: 767px){
	.section-advantages .list{grid-template-columns:repeat(1, 1fr);}
	.section-advantages .btnset{margin-top:40px;}
}
/*[/section-advantages]*/

/*[section-brands]*/
.section-brands{padding:30px 0;background:#9147E866;}
.section-brands .list{display:flex;flex-flow:wrap;justify-content:space-between;gap:20px;margin:auto;max-width:770px;}
.section-brands .list .item{padding:20px 20px;background:#fff;border-radius:10px;font-size:20px;}
.section-brands .btnset{display:table;margin:60px auto 0 auto;}
@media screen and (max-width: 1007px){
	.section-brands .list{justify-content:center;}
	.section-brands .list .item{font-size:18px;}
}
@media screen and (max-width: 767px){
	.section-brands .btnset{margin-top:40px;}
}
/*[/section-brands]*/

/*[section-contacts]*/
.section-contacts{}
.section-contacts .row{display:flex;flex-flow:nowrap;justify-content:space-between;align-items:end;gap:40px;}
.section-contacts .col:nth-child(1){flex:0 0 50%;}
.section-contacts .contacts{display:flex;flex-flow:column;gap:14px;margin:0 0 20px 0;}
.section-contacts .map{border-radius:10px;overflow:hidden;}
.section-contacts .map iframe{display:block;width:100%!important;height:360px!important;border:none!important;}
@media screen and (max-width: 1007px){
	.section-contacts .row{flex-flow:wrap;gap:40px;justify-content:center;}
	.section-contacts .col:nth-child(1){flex:0 0 100%;}
	.section-contacts .col:nth-child(2){}
	.section-contacts .map iframe{height:300px!important;}
}
/*[/section-contacts]*/

/*[uPage_footer]*/
.uPage_footer{margin-top:auto;background:#9147E8;}
.uPage_footer .logo{display:block;text-align:center;}
.uPage_footer .logo img{}

.uPage_footer .nav{padding:20px 0;}
.uPage_footer .menu{display:flex;flex-flow:wrap;justify-content:center;gap:20px 40px;margin:0;padding:0;}
.uPage_footer .menu li{display:block;}
.uPage_footer .menu a{transition:all 0.2s ease-in-out;display:block;padding:10px 14px;border:1px solid transparent;border-radius:8px;white-space:nowrap;color:#fff;}
.uPage_footer .menu a:hover{border-color:#8EBA43;}
.uPage_footer .menu a.active{border-color:#8EBA43;}
@media screen and (max-width: 1007px){
	.uPage_footer .menu{gap:10px 10px;}
}
/*[/uPage_footer]*/


/*[dialogbox]*/
.dialogbox{display:none;position:fixed;z-index:1010;top:0;right:0;bottom:0;left:0;overflow:auto;background:rgba(0,0,0,0.5);}
.dialogbox .dialogbox_outer{display:table;padding:0;margin:0;width:100%;height:100%;}
.dialogbox .dialogbox_inner{display:table-cell;vertical-align:middle;box-sizing:border-box;padding:0 30px;width:100%;height:100%;}
.dialogbox .dialogbox_window{display:block;position:relative;box-sizing:border-box;margin:30px auto;width:100%;max-width:560px;background:#F5F5F5;border-radius:10px;}
.dialogbox .dialogbox_head{position:relative;}
.dialogbox .dialogbox_close{transition:all 0.2s ease-in-out;opacity:0.8;position:absolute;z-index:2;top:15px;right:15px;width:18px;height:18px;background:center center no-repeat;opacity:0.7;cursor:pointer;}
.dialogbox .dialogbox_close{background-image:url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' height='20' width='20' id='svg13' version='1.1' viewBox='0 0 20 20'%3E%3Cg style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' transform='matrix(0.97087379,0,0,0.97087379,-5.5339806,-5.5339806)' id='cross'%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line8' y2='25' y1='7' x2='25' x1='7' class='cls-1' /%3E%3Cline style='fill:%23000000;stroke:%23000000;stroke-width:2.6;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1' id='line10' y2='7' y1='25' x2='25' x1='7' class='cls-1' /%3E%3C/g%3E%3C/svg%3E%0A");}	
.dialogbox .dialogbox_close:hover{opacity:1;}

.dialogbox .dialogbox_content{padding:30px 80px 40px 80px;}

.dialogbox .form .form_inner{padding:0;background:none;}

.acceptance-check input{display:none;}
@media screen and (max-width: 767px){
	.dialogbox .dialogbox_content{padding:20px;}
}
/*[/dialogbox]*/